Peligrosa vulnerabilidad en Internet Explorer

Vulnerabilidad en Internet Explorer

Para todos los usuarios del Internet Explorer les tenemos una noticia para tener altamente en cuenta.

Después de algunos rumores, se ha confirmado una vulnerabilidad crítica que posee el Internet Explorer de Microsoft. Confirmada por la empresa, esta vulnerabilidad se haya en todas las versiones de este famoso explorador, incluso en la versión 8 Beta 2. Este bug podría ser aprovechado por usuarios maliciosos para poder ingresar en tu sistema fácilmente, por lo que Microsoft ha recomendado deshabilitar el archivo Oledb32.dll para permanecer seguros.
Se ha confirmado que Microsoft se encuentra activamente con sus compañeros del Microsoft Active Protections Program (MAPP) y su programa Microsoft Security Response Alliance (MSRA) para poder hacerse de más información sobre este problema, con el objetivo de encontrar una solución ah esta vulnerabilidad. Además se está en pleno proceso de monitorización de sitios que puedan estar aprovechando este bug en contra de los usuarios.

Mientras estos procedimientos son llevados acabos, tal vez sería buen momento para poder probar exploradores como el FireFox, Opera, Google Chrone,etc.

Loading Facebook Comments ...

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *